Scilab Function
Last update : 16/06/2004

logspace - vecteur de valeurs logarithmiquement équidistantes.

### Calling Sequence

  `logspace(d1,d2, [n])`

### Parameters

- `d1,d2` : scalaire réel ou complexe (une signification particulière est donnée à la valeur `%pi`)
- `n` : entier (nombre de valeurs, 50 par défaut)
- `v` : vecteur ligne réel ou complexe

### Description

Renvoie un vecteur ligne `n` de valeurs logarithmiquement équidistantes entre `10^d1` et `10^d2`. Si `d2=%pi` alors les valeurs sont comprises entre `10^d1` et `pi`.

### Examples

    logspace(1,2,10)

### See Also

`linspace`,